body	{ margin:0px; padding:0px; background-color:#F1C17A; font-family: Arial,Verdana,sans-serif; font-size:x-small; color:#4C4C49; background-image:url(pics/fond.png);}

h1      { color: #FF9900; font-size: 20px }/*titre des pages*/
h2      { color: #4C4C49;font-size: 10px;}
h3      { color: #4C4C49;font-size: 10px;}
a 	    { text-decoration:none; color:#4C4C49; font-size:110% }/* liens des pages */
a:hover { text-decoration:underline; color:#4C4C49}/* liens survoles*/
legend  { color:#4C4C49;background-color:#FF9900;padding-left:5px; padding-right:5px }
li      { list-style-type:none}/*listes non ordonnees*/
img     { border:0px none;}/* images */
input   { background-color:transparent; border:1px solid #4C4C49; color:#4C4C49; margin-bottom:2px;} /* boutons, champs texte */

/* ------------------- Box -------------------- */
/*definie le style des modules*/
.box{ position:relative; background-color:#FFF; padding-bottom:5px; border-bottom:1px solid #413D3D;}
.box h2{ color:#575151; margin-left:0; margin-right:0; margin-top:0; margin-bottom:0; }
.box-titre{padding-left:20px; background:#FF9900 url(pics/cotes.png) 5px 0px repeat-y;text-align: left; border-bottom:2px solid #fff}
.box-content     {overflow:auto; padding: 2px; color:#575151; background-color:#BED2D8}
.box-content input {background-color:#fff; border: solid 1px #575151;color: #575151; font-size:9px}
.box-content p   {  margin:5px 0px 5px 2px; padding:0px; color: #575151;background: transparent;}
.box-content ul  { margin:5px 0px 5px 15px; padding:0px; color: #575151; background: transparent;}
.box-content li  { list-style: square; color: #575151; margin:0px; padding:0px;}
.box-footer {display:none;}
.listAll {text-align:right; display:block; font-weight:bold;}

#global{border :2px solid #575151;}

.ln {background-color:#FFF; margin:0px auto; padding:2px;}
/* ------------------entete ---------------------*/
#ln_0{text-align:center; font-size:20px; }
#top    { width:794px; margin:0px auto; border: 3px solid #F90; }
#top h1 { padding:0px; margin:0px;}
.topLien{text-decoration:none;color:#FF9900}
.topLien:hover {text-decoration:underline;}

/* ---------------------Bas de page----------------*/
#ln_2 {   color:#4C4C49;}
#footer { border:0px none;}
#footer p { margin:0px; padding: 10px;  }

/*------------------- Articles ----------------------------------*/
.article    	{margin:5px;margin-top:0px; padding:0px; margin-bottom:5px}/*style general d'un article (entete texte et pied)*/
.article p  	{color: #413D3D;}/*tous les paragraphes composant un article*/
.contenuArticle {padding-top: 4px; border-top: solid 1px #413D3D}/*style du texte d'un article*/
.date 			{margin-left:5px;color:#ACA164;font-weight: bold}/*style de la date affichee dans l'entete de l'article*/
.afterArticle 		{ color:#766600; padding:3px 0px; width:100%; text-align: right; font-size:85%;}/*style du pied de l'article (publie par, categorie, commentaire,recommander)*/
.beforeArticle { padding:0px 0px 5px 0px; margin:0px; width:100%; }/*entete du blog contient la date*/
.topic 	{ color: #4C4C49} /*categorie de l'article*/
.topic a { }/*lien sur la categorie de larticle*/
.topic a:hover { }/*lien survole sur la categorie de larticle*/
.titreArticle	{margin-left:5px;font-family: 'times new roman';font-size: 15px;text-decoration:none; color:#766600;}/*lien sur le titre de l'article*/
.titreArticle:hover {font-family: 'times new roman';text-decoration:underline; color:#766600}/*lien survole sur le titre de l'article*/

.linkComment,.lienRecom ,.linkAddComment  {color: #766600}

#articleSeul {} /*style d'un article lors de l'affichage de l'article avec commentaires*/
.GcheTexte{float:left; margin:3px;}
.DrteTexte{float:right; margin:3px; }
.CtreTexte{margin:3px auto; display:block;}
.hitcitation {font-style:italic;text-align:justify;padding:5px 20px;background-color:#eee;}
.hitencart {border:1px solid black;text-align:justify;font-weight:bold;margin:5px 0px;padding:5px 5px;}
.hitimportant {font-weight:bold;color:red;font-weight:bold;font-size:120%;}
.hitperso1 {font-style:italic;}
.hitperso2 {font-weight:bold;}

/*--------------------Liste des articles-------------------------*/
.listArticles 	{ margin-top:15px ; margin-bottom:0px; border:0px none;}/*style d'un article*/
.resumeArticle 	{}/*style du resume d'un article*/

/*--------------------Commentaires---------------------------- */
.h2commentMessage { margin:5px; color:#4C4C49; border-bottom:1px solid #4C4C49;}
.comment    {  }
.comment hr {  }
.linkcomment	{ margin:5px;font-size:130%; }/*lien d'ajout d'un commentaire*/
.commentMessage { margin:5px; border:1px dotted #626D13; background-color:#BED2D8; color:#4C4C49}/*texte d'un commentaire*/
.responseOption {margin:5px; border:1px dotted #626D13; text-align:right;}
.responseMessage {text-align:right; background-color:#FF9900;}
.commentOption 	{margin:5px; text-align:left; color:#4C4C49; margin-bottom:10px; background-color:#BED2D8; border:1px dotted #4C4C49; color:#4C4C49;}/*infos sur le commentaire auteur site...*/
.nocomm{margin:5px;}

/*-----------------Newsletter-----------------------------------*/
#Newsletter h2 			{ color:#4C4C49; text-align: left; }/*titre de la page*/
#Newsletter input 		{ color:#4C4C49; background-color:#FFF; border:1px solid #4C4C49;}/*champs de texte checkbox*/
#Newsletter .newsletter	{ color:#4C4C49}/*texte des checbox*/
#divNewsletter{background:#FFF;}

/* ---------------------Calendrier--------------------------------- */
.calendarTop1 	{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #9A1A2E; font-weight: bold;  background-color: transparent; text-align:left;} /*entete*/
.calendarToday1 {  font-family: Arial, Helvetica, sans-serif;background-color:#9A1A2E; font-size: 10px; text-align: center; font-weight: bolder; color:#FFF;}/* Aujourd'hui */
.calendarDays1 	{  width:50px; height: 15px; font-family: Arial,Verdana ,Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #413D13; text-align:center;  margin: 0px;  padding: 0px; }
.calendarHeader1{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color:#ffffff; background-color: #FF9900; border: 1px solid #3F460A;} /* lettre de la semaine */
.calendarTable1 {  background:none; } /* contour du calendrier */
/*-----------------------Pagination-------------------------*/
.pagination { color:#4C4C49; }
.pagination a {} /*Liens*/
.pagination b{ } /*Page courante*/

.w100prct {width:100%}
.w20prct {width:20%;}
.w80prct {width:80%;}

/*------------------- Pages ----------------------------------*/
.page    	{margin:5px;margin-top:0px; padding:0px; margin-bottom:5px}
.page p  	{color: #413D3D;}
.pageContent {padding-top: 4px; border-top: solid 1px #413D3D}
.afterPage 		{ color:#766600; padding:3px 0px; width:100%; text-align: right; font-size:85%;}
.beforePage { padding:0px 0px 5px 0px; margin:0px; width:100%; }
.divPageTitle h2	{margin-left:5px;font-family: 'times new roman';font-size: 15px;text-decoration:none; color:#766600;}
.divPageTitle h2:hover {font-family: 'times new roman';text-decoration:underline; color:#766600}

/*----Newsletters-----*/
.newsletter li {list-style-type: none;}
.newsletter input[type=submit] {border: 0px;}